<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Succeed WIth Zuitt</title>

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@100;400&display=swap" rel="stylesheet">


	<!-- External CSS -->
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<h1>Succeed With Zuitt</h1>
		<section id="success-section">
			<div id="success-mantra">
				<h2 class="header-2">Beginner Friendly</h2>
				<p class="para">Experienced instructors will guide you from the ultimate beginner's lesson to final dynamic website, via a live online instruction with passionate peers and one -on-one Q&A.</p>
			</div>

			<div id="success-mantra">
				<h2 class="header-2">Study Now, Pay Later</h2>
				<p class="para">We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
			</div>

			<div id="success-mantra">
				<h2 class="header-2">Just 4/6 months</h2>
				<p class="para">Join out 4 Month Day Class for completely immersed and dedicated learning , or our 6 Month Night Class so you can learn even while working.</p>
			</div>
		</section>


		<section id="contacts">
			<div class="pre-footer" >
				<h2>About us</h2>
				<p>History</p>
				<p>Mission & Vision</p>
				<p>Founders</p>
				<p>Branches</p>
			</div>

			<div class="pre-footer" >
				<h2>Careers</h2>
				<p>Junior Developer</p>
				<p>Marketing Associate</p>
				<p>Legal Stuff</p>
				<p>Junior Accountant</p>
			</div>

			<div class="pre-footer" >
				<h2>Follow Us</h2>
				<p>Facebook</p>
				<p>Linkedin</p>
			</div>

			<div class="pre-footer" >
				<h2>Contact Us</h2>
				<p>(02) 8 282 9520</p>
				<p>0917 166 8714(Globe), 0932 868 8713</p>
				<p>(Smart)</p>
				<p>helpdesk@zuitt.co</p>
			</div>
		</section>

		<footer>
		    <!-- Creates an inline element -->
		    <span>Terms of Service</span>
		    <span>|</span>
		    <span>Privacy Policy</span>
		    <span>|</span>
		    <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
		</footer>
</body>
</html>